<div class="toolbar top">
	<a class="js-link-back btn pull-left" href="#<%= type %>">
    <span class="reneco reneco-back"></span>
    &nbsp;
    <span data-i18n="button.back">Back</span>
	</a>
  <legend>
  	Creation of a new <%= single %>
  </legend>
</div>

<div class="crop2">
	<br>
  <div class="js-form"></div>
  <br>
</div>

<div class="toolbar bottom">
  <button id="create" type="button" class="js-btn-save btn btn-success pull-right">
    <span class="reneco reneco-write"></span>&nbsp;
  	Create
  </button>
</div>
